.nav-sections .desktop_class {
    display: none !important;
}
.nav-sections .mobile_class {
    display: initial !important;
}
.no-display {
    display: none !important;
}
.close-menu-button {
    height: 70px;
    width: 90px;
}
.close-menu-button::before, .close-menu-button::after {
    content: '';
    height: 2px;
    width: 30px;
    background-color: grey;
    display: block;
    position: absolute;
    top: 40px;
    left: 20px;
}
.close-menu-button::before {
    transform: rotate(45deg);
}
.close-menu-button::after {
    transform: rotate(135deg);
}
.nav-sections-item-title {
    padding-left: 25px;
}
.navigation .level0 > .level-top {
    padding: 8px 40px 8px 25px;
}
.nav-sections .logo {
    max-width: none;
    width: auto;
    display: inline-block;
    margin: -5px 0 15px 0;
    text-align: center;
    left: 50%;
    position: absolute;
    top: 12px;
    transform: translateX(-50%);
}
.navigation li.level0:nth-last-child(3) {
    border-bottom: 1px solid #f3f3f4;
    /*margin-bottom: 60px;*/
}
.navigation li.level0.nav-1.first.level-top.parent.ui-menu-item {
    border-top: 1px solid #f3f3f4 !important;
}
.navigation .parent .level-top:after {
    content: '+';
    font-size: 20px;
    right: 20px;
}
.navigation .parent .level-top.ui-state-active:after {
    content: '-';
    right: 22px;
}
.nav-sections-item-content {
    margin-top: 50px;
}
.sections.nav-sections {
    width: 100%;
    height: 100%;
    left: -100%;
}
.nav-open .sections.nav-sections {
    left: 0;
}
.nav-sections .cms-trends__link {
    display: initial !important;
    color: white !important;
    width: 320px;
    height: 50px;
    line-height: 30px;
    position: absolute;
    bottom: 30px;
    margin: auto;
    left: 0;
    right: 0;
}
.nav-sections-items {
    margin-bottom: 40px;
}
.nav-sections .logo img {
    width: 115px;
    height: auto;
    max-width: 115px;
    margin-bottom: auto;
}
.nav-sections .header.links li.authorization-link {
    float: initial;
    display: initial;
    position: initial;
    margin: 0 25px;
    top: 18px;
}
.nav-sections .header.links li.authorization-link a {
 background: none;
 text-indent: initial;
 overflow: initial;
 display: inherit;
 width: initial;
 height: 26px;
 margin-top: initial;
}
.nav-sections .header.links li > a,
.nav-sections .header.links li.greet.welcome {
font-weight: 400;
border-top: 1px solid #f3f3f4;
}
.nav-sections .header.links {
border-bottom: none;
}
.nav-sections .header.links li:last-child {
border-bottom: 1px solid #f3f3f4;
}
.nav-sections a:visited {
color: inherit;
}
.nav-sections-item-content > .navigation li.level0:hover {
border-bottom: none;
}
.nav-sections-item-content {
text-transform: uppercase;
}
.nav-sections .header.links li,
.nav-sections .mobile_class {
display: list-item !important;
}
.nav-sections .header.links li.greet.welcome {
display: none !important;
}
.nav-sections .header.links li {
margin: 0 25px;
font-size: 18px;
}
.nav-sections .header.links li.greet.welcome,
.nav-sections .header.links li > a {
padding: 0.8rem 0;
}
.nav-sections-item-title a {
color: #555555;
}
.nav-sections-item-title.active a {
color: #ff6502;
}
@media only screen and (min-width: 768px) {
.navigation .level0 > .level-top {
    padding-left: 5px !important;
}
}